.account-types {
	background-color: #f4f4f4;
	padding-top: 50px;
	padding-bottom: 50px;
}
.account-types h2 {
	color: rgba(0, 0, 0, 0.87);
}
.account-types .menu .nav {
	padding-bottom: 50px;
	border-bottom: none;
}
.account-types .menu .nav > li {
	display: inline-block;
	float: none;
}
.account-types .menu .nav > li > a {
	margin: 0px !important;
	padding: 10px 40px !important;
	border: none !important;
	border-radius: 0px !important;
	color: rgba(0, 0, 0, 0.87) !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.account-types .menu .nav > li.active > a {
	background-color: transparent !important;
	color: #ed1c24 !important;
	border-bottom: 2px solid #ed1c24 !important;
}
.account-types .menu .nav > li:hover > a {
	background-color: transparent !important;
}
.account-types .tables .table {
	background-color: #ffffff;
	color: rgba(0, 0, 0, 0.87);
	text-align: center;
	margin-bottom: 50px;
}
.account-types .tables .table thead tr td {
	color: #ed1c24 !important;
	font-weight: bold !important;
	padding-top: 40px;
	padding-bottom: 40px;
}
.account-types .tables .table thead tr td:not(:nth-of-type(1)) {
	max-width: 100px;
}
.account-types .tables .table thead tr td:not(:last-child) {
	border-right: 1px solid rgba(0, 0, 0, 0.17);
}
.account-types .tables .table tbody tr td {
	border-top: 1px solid rgba(0, 0, 0, 0.17);
	padding-top: 30px;
	padding-bottom: 30px;
	white-space: inherit;
}
.account-types .tables .table tbody tr td:not(:nth-of-type(1)) {
	max-width: 100px;
}
.account-types .tables .table tbody tr td:not(:last-child) {
	border-right: 1px solid rgba(0, 0, 0, 0.17);
}
.account-types .tables .notes {
	color: rgba(0, 0, 0, 0.60);
}
.account-types .tables .notes ul {
	padding-left: 20px;
}
